<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Vaadata Ajakava");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Vaadata Ajakava");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Lisa uus sündmus");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Märkus: Muutused ei salvestata, kui valite");
define('CALENDAR_EVENTS_DATE_FORMAT', "(Aaaa-kk-pp)");
define('CALENDAR_EVENTS_START_TIME', "Algusaeg");
define('CALENDAR_EVENTS_END_TIME', "Lõpuaeg");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Oled sa kindel, et soovid kustutada");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "sündmus?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Palun täitke kuupäeva formaadis &quot;yyyy-mm-dd&quot;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Salvestusi ei leitud. Ei saa kustutada sündmus.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Asukoht sündmusi ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "sündmus kustutatud");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Sündmuse kustutamine ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Salvestusi ei leitud. Ei saa uuendada sündmus.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Event updated");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Sündmuse uuendamine ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Salvestusi ei leitud. Ei saa uuendada kasutaja nimekirju.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "Kasutaja nimekirju ajakohastatakse");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Uuendamine kasutaja nimekirjad ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Oled jõudnud mälupiirangu sündmuste arv, mida saab lisada ühe seansi. Jätkamiseks salvestada kõik salvestamata sündmuste ja värskenda lehekülge.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Alustades kasutaja päringu jaoks ...");

?>